{% extends "master.twig" %}

{% block body %}

    <div class="ten wide computer thirteen wide tablet sixteen wide mobile column" id="sortable">

        {% if message is not empty %}
            <div class="ui {{ message.type }} message">
                <i class="close icon"></i>
                <div class="header">
                    {{ message.header }}
                </div>
                {{ message.body|raw }}
            </div>
        {% endif %}

        <div class="ui message quote container">
            <i class="close icon"></i>
            <div>
                <div class="quote body">{{ quote.quote }}</div>
                <div class="quote author">{{ quote.author }}</div>
            </div>
        </div>

        <div class="ui raised segment">
            <h1 class="ui horizontal divider header">
                Latest articles
            </h1>

            <div class="ui styled fluid accordion list">
                {% for article in articles %}
                    {% include 'includes/article.twig' %}
                {% endfor %}
            </div>

            <a href="/articles/1" class="ui fluid huge raised button">Browse all</a>
        </div>

    </div>

    <div id="token" data-token="{{ token }}" style="display: none"></div>

    <script async src="{{ asset('assets/js/shelves.min.js') }}"></script>

{% endblock %}
